### Method

# Fwupd Release get_license

since: 0.9.3

#### Declaration [src]

    const gchar*
    fwupd_release_get_license (
      FwupdRelease* self
    )

#### Description [src]

Gets the update license.

Available since: 0.9.3

#### Return value

Type: `const gchar*`

The update license, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.